
Foreman - Bug #12371

select2 not loading correctly on "Virtual Machine" while creating new hosts

11/02/2015 11:31 AM - Josh Baird

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.10.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.9.1

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2884

  

Description

select2 is failing to load/display on the 'Virtual Machine' tab when creating new hosts.  This appears to be somewhat random in my

environment, because it does work sometimes, and doesn't other times.  I have been unable to figure out what breaks it.

Related issues:

Related to Foreman - Bug #14041: VM provisioning : dropdown lists greyed out ... Closed 03/03/2016

Associated revisions

Revision ce59b508 - 11/03/2015 06:37 AM - Tomer Brisker

Fixes #12371 - Initialize select2 on virtual machine tab for new hosts

Revision f81d487a - 01/19/2016 08:10 AM - Tomer Brisker

Fixes #12371 - Initialize select2 on virtual machine tab for new hosts

(cherry picked from commit ce59b5085c2def042cf302a9d1c413063ca19d67)

History

#1 - 11/02/2015 11:32 AM - Tomer Brisker

- Category set to Web Interface

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

#2 - 11/02/2015 11:40 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2884 added

#3 - 11/03/2015 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ce59b5085c2def042cf302a9d1c413063ca19d67.

#4 - 11/03/2015 07:04 AM - Dominic Cleal

- translation missing: en.field_release set to 104

#5 - 03/14/2016 11:58 AM - Dominic Cleal

- Related to Bug #14041: VM provisioning : dropdown lists greyed out in new volume fields added
